AsterNet Class Library (Sandcastle documentation)

| StreamFileCommand Properties

The StreamFileCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| EscapeDigits | Get/Set the digits that allow the user to interrupt this command.
| File | Get/Set the name of the file to stream. The name of the file to stream, must not include extension.
| Offset | Get/Set the offset samples to skip before streaming.

Top
See Also

#### Reference

StreamFileCommand Class
AsterNET.FastAGI.Command Namespace